* {
    box-sizing: border-box;
}

body {
    margin: 0;
    font-size:18px;
    background-color: #24426f;
}

.highlight{
    background:#111d2e;
    padding:20px;
}

.heading {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.paragraph {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.bdg-sect {
    padding-top: 30px;
    padding-bottom: 100px;
    padding-left: 200px;
    padding-right: 200px;
    font-family: 'Roboto', sans-serif;
}

.row {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.cell {
    min-height: 75px;
    flex-grow: 1;
    flex-basis: 100%;
}

#is5ybi {
    color: #cccccc;
}

@media (max-width: 768px) {
    .row {
        flex-wrap: wrap;
    }
    .bdg-sect {
    	padding-left:0;
    	padding-right:0;
    }
}